RubyGems Navigation menu

viewtalitarian 0.0.1

blah

Gemfile
          gem 'viewtalitarian', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install viewtalitarian
  
  
  
  
  
  
  

Total downloads 826

For this version 826

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - July 18, 2012 (4.5 KB)